Subject: Re: Aural photography
From: dauerba@gwdgv1
Date: Fri, 20 May 1994 05:49:53 GMT
Newsgroups: talk.religion.newage,sci.engr.lighting,alt.meditation,sci.skeptic,sci.med.psychobiology,bionet.plants,bionet.general,alt.binaries.pictures.d,alt.devilbunnies

In article <[email-masked]>, [email-masked] (Rohan Hawthorne 61-89-895442) writes:
>Greetings!
>
>I am looking for any information on Aural photography.  I know they have
>an official name (apparently named after the guy/girl who first took them),
>but the name eludes me.  Aural photographs, for those that know even less
>than I do, are photographs that show up your apparent aura. (That was hard
>to guess wasn't it).
>
>I am looking specifically for (but anything will do) information concerning:
>
>  *  The official name for this photographic technique
>  *  How to to take these photos
>  *  What the parapsychologists say causes the 'aura'
>  *  What the biological scientists say...
>  *  What the newage people say...
>  *  Where can I get a few examples from (gif's, etc.)
>  *  Where I can get any on-line documentation
>  *  Was there any investigation into the matter, what happened to
>	 the investigation.. etc.
>
>Thanks for your time, brain-energy, neuron-breakdown, etc.
>There's a chemist I know at Univ. of W. Australia - chap named 
Prof. Terry Quickenden  - who has gathered some info about it. I don't know
anyone else in Australia.
>Rohan
>
>For the selfish that say: "keep this crap out of our newsgroup", here is a 
>list of reasons why I chose my crossposting list (Hopefully, it will also
>save that precious bandwidth from getting "don't waste the bandwidth with 
>this crap" messages).
>
>rec.photo                - For the photographical view
>talk.religion.newage     - For the aura side
>alt.mediation            - As above
>sci.engr.lighting        - Closest to electromagnetic radiation in the
>					       engineering field that I could find
>sci.skeptic              - For some reason these people always seem to know
>					       about this sort of stuff.
>sci.med.psychobiology    - To get a medical opinion.
>bionet.general           - To get a biological view.
>bionet.plants            - Apparently the plants show these 'auras' also.
>alt.binaries.pictures.d  - For the GIF's
>alt.devilbunnies         - OK, you got me, this ones a total waste of bandwidth
>--
>When a shepherd goes to kill a wolf, and takes his dog along to see the
>sport, he should take care to avoid mistakes.  The dog has certain
>relationships to the wolf the shepherd may have forgotten.
>		-- Robert Pirsig, "Zen and the Art of Motorcycle Maintenance"